Folkrace = {}

function Folkrace.bakeMissions(toBake)
	local folkraceMissions = assert(loadfile("dlcs/folkrace/config/levels.lua"))
	folkraceMissions()

    for i,m in pairs(gFrLevels) do
		toBake[#toBake+1] = {id=i, file="dlcs/folkrace/"..m.path, layers=m.bake_layers, modId="dlc-folkrace"}
	end
end

return Folkrace